body{
	background: url(../images/Layout.jpg) no-repeat;
	font-family: arial;
	font-size: 80%;
}

img{
	border: 1px;
}
img.embedded{
	border: 1px solid black;
	margin: 4px;
	float: right;
}

p{
	text-indent: 25px;
}

h1{
	font-size: 100%;
	border-bottom: 2px solid black;
}
div#menu a{
	display: block;
	color: black;
	text-align: right;
	padding-top: 2px;
	margin-left: 19px;
	border-bottom: 1px dashed black;
	font-size: 9pt;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-family: verdana;
}

div#menu a:link{
	text-decoration: none;
	color: black;
}
div#menu a:visited{
	text-decoration: none;
	color: black;
}
div#menu a:hover{
	text-decoration: none;
	color: #CC6633;
	border-bottom: 1px dashed #CC6633;
}

td.content{
	border: 1px solid black;
	background: #FFFFCC;
	padding: 10px;
}

td.bottomBanner{
	background: url(../images/bannerBottom.jpg);
}
/*
#container{
	width: 760px;
	border: 1px solid black;
}

#banner{
	width: 760px;
	height: 180px;
	background: url(images/CowboyBanner.jpg);
	border-bottom: 2px solid black;
	
}

#menu{
	float: left;
	width: 178px;
	border-right: 2px dotted black;
}
#content{
	float: left;
	width: 580px;
}

#footer{
	width: 760px;
	height: 100px;
	clear: left;
	background: url(images/footer.jpg);
}
*/




td.banner{
}